:root {
	--primary: #EDB405;
	--primary5: #EDB4050D;
	--secondary: #324376;
	--secondary50: #32437680;
	--primary-light: color-mix(in srgb, var(--primary) 15%, white);
	--secondary-light: color-mix(in srgb, var(--secondary) 15%, white);
	--secondary-light2: color-mix(in srgb, var(--secondary) 35%, white);
	--accent: #586BA440; /* 25% opacity */
}

/* .news-carousel ie-query {
	display: none;
} */

.news-carousel__footer {
    margin: 2rem 0 0;
}

.news-card__media {
	flex-basis: 100%;
	max-width: 100%;
}

@media (min-width: 600px) {
    .news-carousel__footer {
        padding-left: 0;
		margin: 2rem auto 0;
    }

	.news-carousel {
        padding: 2rem;
    }
}
